/*
Theme Name:     Restore the earth - theme
Description:    
Author:         daniel
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Home slider circles */



body{font:300 14px/1.4 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color:#444;
}

#top-menu a{
line-height: 1.4;
font-weight:500;
font-size:16px;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #4a4a49;}


#top-menu li {
	padding-right: 15px;
}

#top-menu li ul li a{
	font-size: 12px
}


#logo{max-height:55%}


.et_header_style_left .logo_container{
	width: 50%
}


#top-menu li li{
padding: 10px 20px
}

#top-menu > li:last-child{
background: rgb(110, 190, 234)
}

#top-menu > li:last-child a{
background: rgb(110, 190, 234);
padding:10px 20px;
color:#fff
}

.et_header_style_left #et-top-navigation nav > ul > li > a{
padding-bottom:10px}



h1,h2,h3,h4,h5,h6{
	margin: 0;
	padding: 0;
	line-height: 100%;
	font-weight: 400;
	font-family: 'Lato', sans-serif;	
}
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span{
	font-weight: 900
}
p{
	font-family: 'Lato', sans-serif;
}


.whitel{
	color: #fff
}
.darkl{
	color: #444
}
.centerT{
	text-align: center
}
h1,h2,h3,h4,h5,h6{
	margin: 0;
	padding: 0;
	line-height: 100%;
	font-weight: 400;
	font-family: 'Lato', sans-serif;	
}
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span{
	font-weight: 900
}
p{
	font-family: 'Lato', sans-serif;
}
.big80{
	font-size: 80px;
	font-weight: 900;
}
.big60{
	font-size: 60px;
	font-weight: 900;
}
.big50{
	font-size: 50px;
	font-weight: 900;
}
.big40{
	font-size: 40px;
	font-weight: 900;
}
.big35{
	font-size: 35px;
	font-weight: 900;
}
.big30{
	font-size: 30px;
	line-height: 130%
}
.big25{
	font-size: 25px;
	line-height: 130%
}
.big20{
	font-size: 20px;
	line-height: 130%
}
.lightl{
	font-weight: 400;
	line-height: 120%
}
.boldl{
	font-weight: 900;
}
.basicPadding{padding: 80px 0}
.smallPadding{padding: 40px 0}
.whitebg{background: #fff}
.lightBlue{background:#6ebeea }
.green{background:#c6cc26 }
.darkgreen{background:#3a5114 }
.gray{background:#c7c6cc }
.darkblue{background:#255f8f /* #0072ab  */ }
.blueb{background:#417fb0}
.lightgray{background:#ddd}
.lightergray{background:#f6f6f6}
.darkgray{background:#4a4a49 }
.darkbutton{background: #125f9d !important}
.possitioner{
	position: absolute;
	bottom: 70px;
	width: 100%;
	left: 0px
}


.entry-title{
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-size: 25px;
    line-height: 130%;
}


article,article p{
font-size: 18px;
line-height: 130%;
font-family: "Helvetica Neue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
font-weight: 400
	
}

.wp-caption{
	background-colo:#fff;
	text-align: left;
}



#left-area .post-meta{
	padding-bottom:0px;
	margin: 5px 0px;
}
.single .et_pb_post{
	max-width: 700px
}



.taglist li a {
    font-size: 17px;
    font-weight: 400;
    color: #818386;
}

/* HEADER */




nav#top-menu-nav{
	float: right;
	margin-right: -20px;
	clear: both
}

#main-header .container{
	width: 100%;
	padding: 0 20px;
	max-width: none;
    box-sizing: border-box
}


.logo_container{
	width: calc(100% - 40px);
}


.rightfloat{
	float: right;
    margin-top: 0px;
    margin-bottom: 25px;
    padding-right: 0px
	
}
.rightfloat a{
	color:#969696;
	font-weight: 500;
	margin: 0 3px;
	font-size: 16px	
}
.rightfloat a >.fa{
	font-size: 14px;
	display: block;
}

.facecircle:hover{
	background: #3b5998
}

.twittercircle:hover{
	background: #55acee
}

.instracircle:hover{
	background: url(images/instabg.jpg) no-repeat;	
}

.envelcircle:hover{
	background: #000
}

#SearchTrigger{
	border: none;
	border-radius: 0px;
	padding: 0px;
	margin: 0px;
	top: 2px;
    position: relative;
}

#SearchTrigger .fa{
	font-size: 23px
}

#SearchTrigger .fa:hover{
	color:#3b3b3b
}

#FormTrigger{
display: inline-block	
}
#FormTrigger .littleCircle{
	padding-top: 3px
}
#FormTrigger span{
	font-size: 18px;
	font-weight: 400;
	color: #969696;
	cursor: pointer
}

#FormTrigger span:hover{
	color: #3b3b3b
}

.littleCircle{
	border: 1px solid #a4a4a3;
	border-radius: 50%;
	width: 23px;
	height: 23px;
	display: inline-block;
	text-align: center;
	padding: 4px 0px 0px;
	margin: 0px
}

.littleCircle:hover{
	border: 1px solid #fff;
}

.littleCircle:hover > i{
	color: #fff
} 

.instracircle:hover {
    background: url(images/instabg.jpg) no-repeat;
}

#et_mobile_nav_menu{
	width: 100%
}

.mobile_menu_bar{
	float: right;
}
.mobile_menu_bar:before{
	color: #3b3b3b
}

.et_mobile_menu{
	top:144px
}


/*------------------------------------*\
    POP UP FORM
\*------------------------------------*/
.popupFormCont{
	position: fixed;
	background:rgba(0, 0, 0, 0.64);
	width: 100%;
	height: 0%;
	top:0px;
	z-index: 99999999;
	box-sizing: border-box;
	display: none;
	transform: all 1s
}
.popupFormCont .cont{
    background: #ececec;
	max-width: 320px;
	height: auto;
	margin:10% auto;
	text-align: center;
	padding: 20px;
	padding: 0px 20px 20px !important	
}
.closeX{
	background:url(images/close.png);
    width: 30px;
    height: 30px;
    top: -18px;
    right: -286px;
    position: relative;
    background-size: 30px;	
}
#fm-form-4 label{
	display: none !important
}
#fm-form-4 input{
	background: #fff;
	font-size: 17px;
}
.wpcf7-submit{
	background: #6ebeea;
	font-size:18px;
	font-weight:bold;
	color:#ffffff
}
.popupFormCont form{
	padding: 0px !important;
	text-align: center;
	padding: 0px
}
.popupFormCont form h2{
	font-size: 25px;
	margin-bottom: 20px
}
.popupFormCont form input{
	display: block;
	margin: 10px auto;
	width: 80%;;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 2px
}


/* DONATE */

.donateButton{
	display: block;
	background: #f6731b;
	padding: 10px 15px;
	border-radius: 5px;
	color: #ffffff !important;
	line-height: 100%;
	font-size: 17px !important;
	font-weight: bold !important;
	float: left;
	text-align: center;
	margin-top: -5px !important;
	margin-right: 20px !important;
	transition: all .3s
}
.donateButton:hover{
	background: #cb5405;
}




/* END HEADER */




/* SEARCH */

#FormTrigger span:hover{
	color: #3b3b3b
}

#mainSearch{
	display:none;
    position: fixed;
    top: 90px;
    left: 0px;
    width: 100%;
    background: #5bb6e7;
    z-index: 9999999999999999;
    height: 60px;
    transform: all 1s
}
#mainSearch form{
	width: 70%;
    margin: 0 auto;
    color: #fff;
    position: relative;
    height: 100%;
}
#mainSearch form input{
	color: #fff;
	font-size: 23px;
	background: #5bb6e7;
	padding: 10px;
	width: calc(100% - 35px);
	font-family: font-family: "Helvetica Neue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	text-align: center
}
#mainSearch form input placeholder{
	color: #fff;
}
#mainSearch form input::-webkit-input-placeholder {
   color: rgba(255, 255, 255, 0.83);
}
#mainSearch form input:-moz-placeholder { /* Firefox 18- */
   color: rgba(255, 255, 255, 0.83);
}
#mainSearch form input::-moz-placeholder {  /* Firefox 19+ */
   color: rgba(255, 255, 255, 0.83);
}
#mainSearch form input:-ms-input-placeholder {  
   color: rgba(255, 255, 255, 0.83);
}
input.empty {
    font-family: FontAwesome, sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}






.et-pb-controllers a{
	width: 12px;
    height: 12px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    background: none
}







.mobileshow{
	display:none
}




.slideText {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);

	transition: 1.5s;
	-moz-transition: 1.5s;
	-webkit-transition: 1.5s;
	-o-transition: 1.5s;
/*     top: 50%; */
	-webkit-backface-visibility: hidden;
	border: 3px solid #9dd0ee;
	padding: 0px 25px;
	width: 450px;
	height: 450px;
	border-radius: 50%;
	display: table-cell;
	vertical-align: middle;
}
*/

.go {
	opacity: 1!important;
}


.slideText h1 {
	font-weight: 600;
	font-size: 50px;
	line-height: 100%;
	margin: 0px;
	color: #fff;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	position: relative;
}

.slideText h1 a {
	color: #5bb6e7;
	white-space: normal;
	text-transform: uppercase;
	display: block;
}
.slideText h1 a span {
	color: #fff;
}



.transpButton {
    padding: 12px 20px;
    border: 2px solid rgba(255, 255, 255, 0.7);
    font-weight: 900;
    color: #fff;
    font-weight: 900;
    font-size: 18px;
    margin: 20px auto;
    font-family: 'Lato', sans-serif;
}


.shortercont {
    max-width: 700px;
    margin: 0 auto;
}
.basicPadding {
    padding: 80px 0;
}



.topCirlce{
width: 333px;
height: 333px;
border-radius: 50%;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
position: absolute
}

.topCirlce .conter {
	display: table-cell;
	height: 100%;
	width: 100%;
	position: absolute;
}

.topCirlce .conter h1 {
	display: block;
	width: 100%;
	color: #fff;
	text-align: center;
	margin-top: 50%;
	margin-left: 50%;
	transform: translate(-50%,-50%);
}


.goalgrid a {
    filter: grayscale(50%);
    -webkit-filter: grayscale(50%);
    width: 100%;
    height: 254px;
    cursor: pointer !important;
    display: block;
    transition: all .3s
}

.goalgrid a:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
}




.graphtitle {
    text-indent: -100px;
    color: #fff;
}



.boardimage img{
	border: 1px solid #bbc300;
	border-radius: 50%
}





.squareBlock,.squareBlock .cont{
	background-size: cover !important
}
.squareBlock h1,.squareBlock h1 a{
	color: #fff;
}
.squareBlock h1{
	max-width: 170px;
	font-weight: 900;
	text-align: center
}
.squareBlock:hover > .colorOverlay{
	top:0%
}
.squareBlock:hover > .restState{
	display: none
}

.restState {
    display: block;
}

.vertAlig {
    margin-top: 45%!important;
    transform: translateY(-50%);
}


.colorOverlay {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 100%;
    box-sizing: border-box;
    padding: 20px;
    transition: all .5s;
}

.squareBlock h1 {
    max-width: 170px;
    font-weight: 900;
    text-align: center;
}


.overlayicon{
display: block;
    width: 70px;
    height: 62px;
    margin: 20px auto;   
    background:url(images/whiteSprite.png);
    background-size: 122px;
    background-position: 4px 0px;	
}
.squareBlock h1{
	max-width: 170px;
	font-weight: 900;
	text-align: center
}
.arrows{
	background-position: 4px 1px; 
}
.chat{
	background-position: 0px -134px !important;
    height: 56px !important;
    background-size: 136px !important;
}
.coins2{
    background-position: 0px -68px !important;
    background-size: 136px !important;
    height: 67px !important;
        margin-bottom: !important;
}
.people2{
	background-position: 0px -279px !important;
    background-size: 200px !important;
    height: 62px !important;
    width: 102px !important;
    margin-bottom: 0px !important;
}
.colorbgsquare{
	overflow: hidden;
	cursor: pointer
}
.restState{
	display: block
}
.colorOverlay{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top:100%;
	box-sizing: border-box;
	padding: 20px;
	transition: all .5s	
}
.colorOverlay .transpButton{
	    font-size: 15px;
	    font-weight: 900;
	    max-width: 170px;
	    padding: 10px 20px
}
.squareBlock:hover > .colorOverlay{
	top:0%
}
.squareBlock:hover > .restState{
	display: none
}
.howgrid .third{
	padding: 20px 0	
}
.howgrid .third .cont{
	max-width: 280px;
	margin: 0 auto;
	min-height: 500px;
}
.gridIcon{
	width: 115px;
	height: 147px;
	margin: 0 auto 20px;
}
.gridIcon img{
	width: 100%
}






.overlayicon {
    display: block;
    width: 70px;
    height: 62px;
    margin: 20px auto;
    background: url(images/whiteSprite.png);
    background-size: 122px;
    background-position: 4px 0px;
}




/* FORMS */


#fm-form-2 {
    margin: 30px auto;
    max-width: 980px;
}

#fm-form-2 li {
    float: left;
    width: 28%;
}
#fm-form-2 li table {
    width: 100%;
}
#fm-form-2 li label {
    display: none;
}
#fm-form-2 input {
    background: #f0f8fd;
    padding: 12px 12px;
    width: 95%;
    margin: 0 auto;
    font-size: 14px;
    box-sizing: border-box;
    border: 0px;
    font-weight: 700
}
#fm-form-2>div {
    float: left;
    width: auto;
}

#fm-form-2 input.submit {
    background: #6ebeea;
    padding: 12px 30px;
    color: #fff;
    font-weight: 700;
    font-size: 17px;
    line-height: 100%;
    transition: all .3s;
    width: auto
}
#fm-form-2 ul{
	padding: 0px !important
}

.fm-form {
    margin: 30px auto;
    max-width: 980px;
    }





#publicpartners, #corpopartners {
    height: 0px;
    overflow: hidden
}

ul.big20{
	list-style: none;
	padding: 20px;
	text-align: left
}

ul.big20 li{
	margin-bottom: 15px;
	font-size: 16px
}


/* BLOG */

.et_pb_post{
	margin-bottom: 40px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

h2.entry-title{
    font-size: 25px;
    line-height: 130%;
    font-weight: 900;	
}
.et_pb_post .post-meta{
	font-size: 14px;
    font-weight: 300;
    margin: 20px 0;
    font-family: "Helvetica Neue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
        display: block !important
}
.et_pb_post .post-content {
	font-size: 18px;
    line-height: 130%;
    font-family: "Helvetica Neue","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
}

.entry-featured-image-url{
	margin-bottom: 20px
}

.et_pb_blog_0 .et_pb_post p {
    line-height: 130%;
    display: inline;
}

.et_pb_posts a.more-link{
	color: #2ea3f2 !important;
    font-weight: 700;
    text-transform: capitalize;
    display: inline-block;
}

/* LOGOS SECTION */

.eighth{
	padding: 25px 5% 35px;
	background: #efefef
}
.logoslider{
	max-width: 95%;
	margin: 0 auto
}
.logosSlides{
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	width: 100%;
	overflow: hidden;
}
.slick-slide{
padding: 0 20px;
box-sizing: border-box;
height: auto !important	
}
.slick-list{
	margin: 0 auto !important;
	width: 94%;;
}
.slick-prev{
	float: left;
	position: absolute;
	opacity: 1;
	background:url(images/mainsprite.png);
	background-position: 0px -37px;
	width: 18px;
    height: 38px;
    text-indent: 99999px;
    left: 0px;
    top: 25%;
    border:0px;
    cursor: pointer
}
.slick-next{
	float:right;
	position: absolute;
	opacity: 1;
	background: url(images/mainsprite.png);
	background-position: -32px -37px;
	width: 18px;
    height: 38px;
    text-indent: 99999px;
    right: 0px;
    top: 25%;
    border:0px;
    cursor: pointer    
}
.logo-direction-nav .flex-direction-nav .flex-nav-next .flex-next:before{
	content: none;
}

/*-----------------------------------------------*/
/*-----Scrolling Image Carousel by Divi Soup-----*/
/*-----------------------------------------------*/
/*Stops the browser creating a horizontal scrollbar*/
.ds-carousel-section {
	overflow: hidden;
	max-height: 180px;
}

.ds-carousel-section img{
	height: 120px;
}

/* ---------- PROJECTS 9.12.2017 -----------*/
.page-id-102 #grayMap {
	padding-top: 0px!important;
	height: initial!important;
}

.page-id-102 #investWithUs {
	height: initial!important;
}

/* --------- Partners 9.12.2017 ---------*/

.page-id-104 #ourPartnersTitle{
	height: initial!important;
}

/* -------- NEWS 9.12.2017 ---------- */
page-id-106 #ourPartnersTitle{
	height: initial!important;
}

/*Reduces the section height on mobiles*/
@media only screen and (max-width: 567px) {
.ds-carousel-section {
	max-height: 180px;
	padding: 0;
	}
}
/*Sets the width of the image modules and floats them so they are next to each other*/
.ds-carousel-logo {
	width: 20%;
	float: left;
}
/*Sets the layout for the first row*/
.ds-image-carousel-first {
	width: 100% !important;
	max-height: 200px;
	height: 200px;
	background: #fff;
	animation: 15s first 1 linear;
	animation-fill-mode: forwards;
	
}
/*Sets the layout for the second row*/
.ds-image-carousel-second {
	z-index: 2;
	height: 200px;
	background: #fff;
	width: 100% !important;
	float: left;
	display: inline-block;
	top: -200px;
	animation: 30s second infinite linear;    
}
/*Sets the layout for the third row*/
.ds-image-carousel-third {
	z-index: 1;
	height: 200px;
	background: #fff;
	width: 100% !important;
	float: left;
	display: inline-block;
	top: -400px;
	animation: 30s third infinite linear;
	animation-delay: 15s;
	opacity: 0;
}
/*Animation for the continuous scrolling effect*/
@keyframes first {
  0% {
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-webkit-transform: translateX(0);
	transform: translateX(0);
	z-index: 3;
  }
  99.99% {
	-moz-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	z-index: 3;
  }
  100% {
	z-index: -1;
  }
}
@keyframes second {
  0% {
	-moz-transform: translateX(100%);
	-ms-transform: translateX(100%);
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
  }
  100% {
	-moz-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
  }
}
@keyframes third {
  0.1% {
	opacity: 0;
  }
  0.2% {
	-moz-transform: translateX(100%);
	-ms-transform: translateX(100%);
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	opacity: 1;
  }
  100% {
	-moz-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	opacity: 1;
  }
}
/*-----------------------------------------------*/
/*---End Scrolling Image Carousel by Divi Soup---*/
/*-----------------------------------------------*/


/* GRAPHS */

.fourthSec .half{
	text-align: center;
	width: 50%;
	float: left;
}


.fourthSec .half{
	text-align: center
}

.fourthSec h3{
	font-size: 20px;
	text-transform: uppercase;
	color: #4a4a49;
	margin-top: 60px
}
.fourthSec .fourth h3{
	font-size: 18px;
	margin-top: 20px
}
.calc{
	color: #c6cc26;
	font-size: 50px;
	font-weight: 900;
	line-height: 100%;
	text-align: left
}
.calc input{
	border:none;
	border-bottom: 2px solid #c6cc26;
	color: #c6cc26;
	font-size: 50px;
	font-weight: 900;
	text-align: left;
	background: transparent;
	width:90%;
}
.calc2,.calc3{
	color: #26a2cc;
	font-size: 50px;
	font-weight: 900;
	line-height: 100%;
	text-align: left
}
.calc3{
	font-size: 17px !important
}

.calc3 span{
	font-size: 50px;
}
#initialInvest{
	width: calc(100% - 34px)
}

.blueCaption{
	text-align: left !important;
	color: #26a2cc !important;
	margin-left: 30%
}
.calcMin{
	color: #c6cc26;
	font-size: 16px;
	font-weight: 900	
}
.mapsvg{
	width: 90%;
	max-width: 450px;
	margin: 60px auto 40px
}
#mapsvg2{
	margin: 0px;
	max-width: inherit;
	margin: 30px auto 0;
}
.maptext{
	font-size: 12px;
	font-weight: 400;
	width: 150px;
	float: right;
	margin-top: -20px;
	z-index: 1;
	position: relative
}
.bluebracket{
	display: block;
	width:90%;
	box-sizing: border-box;
	border: 3px solid #0072ab;
	height: 15px;
	border-top:0px;
	margin:20px auto 0;
}
.microtext{
	width: 50%;
	max-width:250px;
    display: block;
    float: right;
    line-height: 110%;
    margin-top: -29px;
    font-size: 12px;
    padding-right: 20px;
}
.greenbracket{
	display: block;
	width:90%;
	box-sizing: border-box;
	border: 3px solid #597721;
	height: 15px;
	border-top:0px;
	margin:20px auto 0;
}
.brackettextblue{
	color:#0072ab;
	font-weight: 900 !important
}
.brackettext{
	font-size: 18px;
	margin-top: 10px;
	font-weight: 400;
	max-width: 500px;
    margin: 0 auto;
    text-align: center
}
.brackettext span{
	color: #0072ab;
	font-weight: 900;
	display: block;
	margin-top: 7px	
}
.brackettextgreen{
	font-size: 18px;
	margin-top: 10px;
    font-weight: 400;
    max-width: 320px;
    margin: 0 auto
}
.brackettextgreen span{
	font-weight: 900;
	color: #597721
}
.downarrow{
    width: 25px;
    margin: 30px auto 0;
    height: 94px;
    background: url(images/mainsprite.png) no-repeat;
    background-position: -14px -85px;
}


#calcmapsvg text{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 9px	
}

.calclayer {
    position: absolute;
    top: 0;
    margin-top: 0px;
    margin-left: calc(54% - 20px);
    transform: translateX(-50%);
    width: 100%;
    height: 100%;
    max-width: 450px;
    max-height:455.31px
}
.calclayer div{
	color: #fff;
	font-size: 16px;
	font-weight: 900;
	text-align: center;
	width: 135px;
}
#central{
	text-align: center;
    width: 100%;
    margin-top: 43%;
    font-size: 20px;
    line-height: 150%;
}

#central span{
	font-size: 50px;

}

#financial,#socialRel,#manufact,#human,#natural,#intellect{
	position: absolute
}
#financial{
	top:120px;
	left: 97px;
	-ms-transform: rotate(-30deg); /* IE 9 */
    -webkit-transform: rotate(-30deg); /* Chrome, Safari, Opera */
    transform: rotate(-30deg);
}
#socialRel{
	top:120px;
	right:97px;
	-ms-transform: rotate(30deg); /* IE 9 */
    -webkit-transform: rotate(30deg); /* Chrome, Safari, Opera */
    transform: rotate(30deg);
}
#manufact{
	top:220px;
	right:37px;
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}
#human{
	top:320px;
	right:97px;
	-ms-transform: rotate(330deg); /* IE 9 */
    -webkit-transform: rotate(330deg); /* Chrome, Safari, Opera */
    transform: rotate(330deg);
}
#natural{
	top:320px;
	left:97px;
	-ms-transform: rotate(390deg); /* IE 9 */
    -webkit-transform: rotate(390deg); /* Chrome, Safari, Opera */
    transform: rotate(390deg);
}
#intellect{
	top:220px;
	left:37px;
	-ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
}



/*

Old Styles

*/

.half{
	width: 50%;
    float: left;
}


@-moz-document url-prefix() {
.colorbgcircle{
	display: block !important;
}
}

.colorbgcircle{
	overflow: hidden;
	cursor: pointer;
	text-align: center;
	display: block;
	position: relative;	
    transition:all .5s;
    border:3px solid;
	border-radius: 50%;
	width: 310px !important;
	height: 310px !important;
	margin: 0 auto;
}





.colorbgcircle:hover > .cirleoverlay{
	top:0%
}
.colorbgsquare{
	text-align: center;
	display: table;
	position: relative
}
.colorbgsquare .cont{
	position: absolute;
	width: 100%;
    height: 100%;
    padding: 0px !important
}
.cirleoverlay{
display: block;
position: absolute;
width: 100%;
height: 100%;
top: 100%;
box-sizing: border-box;
transition: all .5s
}
.squareasist{
	margin-bottom: 30px
}
.squareasist:hover > .cirleoverlay{
	top:0%
}

.cirleoverlay h2{
	color: #fff;
	font-weight: 400;
	font-size: 25px;
	margin-top: calc(50% - 22px);
	padding: 0 36px;
	transform: translate(0%,-50%);	
}

.cirleoverlay p{
	color: #fff;
	font-weight: 400;
	font-size: 16px;
	margin-top: 50%;
	padding: 0 36px;
	transform: translate(0%,-50%);	
}
.colorbgcircle h1{
	font-weight: 400 !important;
	margin: 0 auto;
	display: block;
	max-width: 320px !important;
    margin-top: 50%;
    transform: translate(0%,-50%);
    font-size: 28px
}
.colorbgcircle h1 span{
	text-align: center;
	font-weight: 400
}	
.colorbgcircle h1 span strong{
	font-weight: 900
}
.colorbgcircle .transpButton{
	margin-top: 0px !important;
}


.squareBlock{
	transition:all .5s;
	min-height:320px;
	height: 320px;
	position:relative 
}
.squareBlock h1{
	font-weight: 400;
	vertical-align: middle;
	display: inline-block
}
.squareBlock h1,.squareBlock h1 a{
	color: #fff;
}
.aboutsect .third .cont{
	max-width: inherit !important;
	width: 80%;
}

.colorbgcircle:hover > .cirleoverlay{
	top:0%
}
.colorbgsquare{
	text-align: center;
	display: table;
	position: relative
}
.colorbgsquare .cont{
	position: absolute;
	width: 100%;
    height: 100%;
    padding: 0px !important
}
.cirleoverlay{
display: block;
position: absolute;
width: 100%;
height: 100%;
top: 100%;
box-sizing: border-box;
transition: all .5s
}
.squareasist{
	margin-bottom: 30px
}
.squareasist:hover > .cirleoverlay{
	top:0%
}

.cirleoverlay h2{
	color: #fff;
	font-weight: 400;
	font-size: 25px;
	margin-top: calc(50% - 22px);
	padding: 0 36px;
	transform: translate(0%,-50%);	
}

.cirleoverlay p{
	color: #fff;
	font-weight: 400;
	font-size: 16px;
	margin-top: 50%;
	padding: 0 36px;
	transform: translate(0%,-50%);	
}
.colorbgcircle h1{
	font-weight: 400 !important;
	margin: 0 auto;
	display: block;
	max-width: 320px !important;
    margin-top: 50%;
    transform: translate(0%,-50%);
}
.colorbgcircle h1 span{
	text-align: center;
	font-weight: 400
}	
.colorbgcircle h1 span strong{
	font-weight: 900
}
.colorbgcircle .transpButton{
	margin-top: 0px !important;
}


.sameheight{
	min-height: 525px;
	position: relative;
}
.blueAcordion,.greenAcordion{
width: 100%;
height: 0px;
transition:all .5s;
overflow: hidden;
min-height: 0px
}
.blueAcordion .half,.greenAcordion half{
	min-height: 620px
}
.blueAcordion ul li,.greenAcordion ul li{
	margin: 18px 0;
	line-height: 100%;
	 list-style-position: outside;
	 margin-left: 1em;
	 list-style: disc;	
}
.halftext1,.halftext2{
	overflow: hidden
}
.halftext1 ul,.halftext2 ul{
	padding: 0px
}
.halfpic,.halfpic2{
background-size: cover;
background-repeat:no-repeat;
background-position: right top		
}
.partnerList ul li{
	list-style: none;
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 110%;
	text-align: left
}
#publicpartners,#corpopartners{
	height: 0px
}

/* COMMON */

.rows{
	margin-bottom: 20px;
	height: 81px;
	position: relative;
}

.rows h3{
    width: 30%;
    text-align: left;
    float: left;
    position: absolute;
    bottom: 0px;	
}
.rows .calc,.rows .calc2,.rows .calc3{
	width: 70%;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.rows .calc2,.rows .calc3{
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.rows .calc p{
	text-align: center;
	font-size: 15px;
	color: #99cc00;
	margin: 0px;
	line-height:100%;
	margin-top: 4px;
	width: calc(100% - 34px);
    float: right;
}


.calc{
	color: #c6cc26;
	font-size: 50px;
	font-weight: 900;
	line-height: 100%;
	text-align: left
}
.calc input{
	border-bottom: 2px solid #c6cc26;
	color: #c6cc26;
	font-size: 50px;
	font-weight: 900;
	text-align: left;
	background: transparent;
	width:90%;
}
.calc2,.calc3{
	color: #26a2cc;
	font-size: 50px;
	font-weight: 900;
	line-height: 100%;
	text-align: left
}
.calc3{
	font-size: 17px !important
}

.calc3 span{
	font-size: 50px;
}
#initialInvest{
	width: calc(100% - 34px)
}

.blueCaption{
	text-align: left !important;
	color: #26a2cc !important;
	margin-left: 30%
}
.calcMin{
	color: #c6cc26;
	font-size: 16px;
	font-weight: 900	
}
.mapsvg{
	width: 90%;
	max-width: 450px;
	margin: 60px auto 40px
}
#mapsvg2{
	margin: 0px;
	max-width: inherit;
	margin: 30px auto 0;
}
.maptext{
	font-size: 12px;
	font-weight: 400;
	width: 150px;
	float: right;
	margin-top: -20px;
	z-index: 1;
	position: relative
}
.bluebracket{
	display: block;
	width:90%;
	box-sizing: border-box;
	border: 3px solid #0072ab;
	height: 15px;
	border-top:0px;
	margin:20px auto 0;
}
.microtext{
	width: 50%;
	max-width:250px;
    display: block;
    float: right;
    line-height: 110%;
    margin-top: -29px;
    font-size: 12px;
    padding-right: 20px;
}
.greenbracket{
	display: block;
	width:90%;
	box-sizing: border-box;
	border: 3px solid #597721;
	height: 15px;
	border-top:0px;
	margin:20px auto 0;
}
.brackettextblue{
	color:#0072ab;
	font-weight: 900 !important
}
.brackettext{
	font-size: 18px;
	margin-top: 10px;
	font-weight: 400;
	max-width: 500px;
    margin: 0 auto;
    text-align: center
}
.brackettext span{
	color: #0072ab;
	font-weight: 900;
	display: block;
	margin-top: 7px	
}
.brackettextgreen{
	font-size: 18px;
	margin-top: 10px;
    font-weight: 400;
    max-width: 320px;
    margin: 0 auto
}
.brackettextgreen span{
	font-weight: 900;
	color: #597721
}
.downarrow{
    width: 25px;
    margin: 30px auto 0;
    height: 94px;
    background: url(images/mainsprite.png) no-repeat;
    background-position: -14px -85px;
}




.minicont {
    max-width: 590px;
    margin: 0 auto;
}
.line {
    display: block;
    width: 2px;
    background: #fff;
    margin: 20px auto;
    height: 60px;
    clear: both;
}

#wpcf7-f3103-p88-o2 form label{
	font-size: 15px;
	font-family: Arial;
}

#wpcf7-f3103-p88-o2 form label span{
	color:red
}

#wpcf7-f3103-p88-o2 form span span{
	color:#444;
	clear: both;
	width: 100%
}
#wpcf7-f3103-p88-o2 form input{
background: #ecf5fb;
    font-size: 20px;
    padding: 10px 5px;
    border:none	
}

#wpcf7-f3103-p88-o2 form input[type=text],#wpcf7-f3103-p88-o2 form input[type=email]{
	width: 50%
}

#wpcf7-f3103-p88-o2 form textarea{
	background: #ecf5fb;
	font-size: 20px;
    padding: 10px 5px;
    border:none	
}
#wpcf7-f3103-p88-o2 form .wpcf7-submit{
	background: #6ebeea;
    padding: 12px 30px;
    color: #fff;
    font-weight: 900;
    font-size: 17px;
    line-height: 100%;
    transition: all .3s;
	
	
}

#wpcf7-f3103-p88-o2 form .wpcf7-submit:hover{
	color: #ffffff;
    background: #3c84aa;}

/*

FOOTER


*/

#main-footer{
background: rgb(66, 66, 66)	
}

#main-footer .container{
	width:100%;
	max-width: 1180px
}



ul#menu-footer-menu{
	display: block;
	margin-left: 10px;
	padding-top: 15px
}

ul#menu-footer-menu a{
	color: #fff;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
}


.footer-widget {
	width: 33.33% !important;
	margin: 0px !important
	
}

.footerwidgcontainer {
    padding: 20px 20px;
    box-sizing: border-box;
    margin: 0 auto;
}


.footer-widget h4{
	font-size: 14px;
    font-weight: 900;
    color: #fff;
    text-align: left;
    margin-bottom: 12px;
    text-indent: 160px;
    font-family: 'Lato',sans-serif;
}


/*

WIDGETS
*/
.scpcontainer {
    float: left;
    margin-bottom: 15px;
    max-width: 450px;
    min-height: 88px;
    clear: both;
}

.scpthumb {
    float: left;
    width: 140px;
    height: 87px;
    margin-right: 20px!important;
    margin-top: 0px!important;
    overflow: hidden;
}

.scpthumb img {
    width: 140px;
    height: 88px;
}

.scptitle {
    color: #fff;
    border-top: 2px solid #fff;
    width: auto;
    overflow: hidden;
    display: block;
    max-width: inherit;
    padding: 5px 0px;
}
.scptitle a {
    font-weight: 400;
    font-family: 'Lato',sans-serif;
    font-size: 14px;
    color: #fff;
}



#nice_navigation-2 {
    width: 50%;
    float: left;
}

#nice_navigation-2 .title{
	text-indent: 13px
}

#enhancedtextwidget-2 .title{
	text-indent: 0px
	
}

#nice_navigation-2 .footerwidgcontainer
.nice_navigation {
    float: left;
}
ul#menu-footer-menu li{
	float: left;
	margin-right: 20px
	
}


#menu-footer-col-1 li a{
	text-transform: capitalize;;
	color: #6ebeea !important;
	
}

#menu-footer-col-1 li ul{
	display: block !important
}

#menu-footer-col-1 li ul li a{
	color: #fff !important
}

#footer-widgets .footer-widget li{
	padding-left: 0px;
	margin-left: 0px;
	margin-bottom: 2px
}

#footer-widgets .footer-widget li:before{
	display: none
}


#nice_navigation-3 a{
	color: #6ebeea !important
}

.lastmenu{
width: 100%;
border-top-width: 2px;
border-top-style: solid;
border-top-color: rgb(255, 255, 255);
padding-bottom: 97px;
padding-top: 20px	
}

.copyright{
padding-top: 15px;
color: rgb(255, 255, 255);
font-weight: 400;
text-align: right;
display: inline-block;
float: left;
margin-right: 20px;	
}

.footersocial{
	display: inline;
padding-top: 5px;
margin-top: -5px;
}



/* Responsive Styles Standard Desktop Only */
@media (max-width: 1180px) {

#top-menu{
	display: none !important
}
	
#et_mobile_nav_menu {
    display: block;
}	
	
	
	
}

@media (max-width: 1024px) {

.calculatorhalf{
	width: 100%;
}

}



/* General Mobile fixes by danielonson */

@media (max-width: 1300px){
	#top-menu li a{
		font-size: 13px;
	}
	
}


@media (max-width: 980px){
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 100%;
	}

	.et_header_style_left .logo_container {
		position: initial;
		height: inherit;
	}

	.et_header_style_left #et-top-navigation {
		padding-left: 0px !important;
		float: left;
	}

	#FormTrigger span {
		display: none;
	}

	#et_mobile_nav_menu {
		display: inline-block;
		width: inherit;
		position: initial;
	}

	 .et_header_style_left .mobile_menu_bar{
	 	position: absolute;
	    top: 10px;
	    right: 5px;
	 }

	.et_mobile_menu {
	    top: 70px;
	}

	.slideText {
		width: 314px;
		height: 314px;
		margin-top: -152px;
	}

	.slideText h1 a, .slideText h1 a span {
		font-size: 33px !important;
		line-height: 35px !important;
	}

	.et_pb_section_0 {
		height: 480px;
		overflow: hidden;
	}
	.et_pb_section {
		height: 480px !important;
	}

	.et_pb_fullwidth_slider_0 {
		height: 480px !important;
	}

	.et_pb_slide{
		height: 480px !important;
	}

	.et_pb_slide_description {
		padding-top: 87px;
	}

	.et_pb_slides .et_pb_empty_slide.et_pb_container,  {
		height: 480px !important;
	}

	.et-pb-slider-arrows{
		display: none !important;
	}

	.et_pb_section {
		height: 480px !important;
	}
	.et_pb_section_2.et_pb_section{
		height: 1379px !important;
	}

	.et_pb_section_2.et_pb_section{
		height: 1379px !important;
	}

	.et_always_center_on_mobile {
		margin-right: auto!important;
		margin-left: auto!important;
		text-align: right!important;
	}

	.et_pb_section_3.et_pb_section{
		height: 900px !important;
	}

	.fluid-width-video-wrapper{
		height: 600px;
	}

	.et_pb_section_5.et_pb_section{
		height: 1400px !important;
	}

	.et_pb_section_5 h2.big30{
		padding: 0px 10px 20px 10px !important;
    	line-height: 31px !important;
	}

	.et_pb_section_5 h2.big25{
		padding: 0px 10px 35px 10px !important;
    	line-height: 31px !important;
	}

	.et_always_center_on_mobile {
		margin-right: auto!important;
		margin-left: auto!important;
		text-align: center!important;
	}

	.et_pb_section_6.et_pb_section{
		padding-top: 175px !important;
	}

	.et_pb_section_6.et_pb_section h1.big30{
		font-size: 25px !important;
	}

	.et_pb_section_6.et_pb_section h3.big30{
		font-size: 25px !important;
		line-height: 30px !important;
		padding: 0px 20px;
	}

	.et_pb_section_7.et_pb_section{
			height: 352px !important;
			padding-top: 65px !important;
	}

	.et_pb_section_7.et_pb_section h2.big30{
		font-size: 25px !important;
		padding: 0px 20px  !important;
		line-height: 30px !important;
	}

	.et_pb_section_7.et_pb_section div.et_pb_row{
		padding: 21px 0 !important;
	}

	.et_pb_section_9.et_pb_section{
		height: 105px !important;
	}

	.et_pb_section_11.et_pb_section{
		height: 115px !important;
	}

	.et_pb_section_13.et_pb_section{
		height: 120px !important;
		padding-top:30px !important;
	}

	#main-footer .footer-widget h4  {
		font-size: 20px;
		font-weight: 900;
		text-align: left;
		display: inline;
	}

	#main-footer .footer-widget .scpcontainer{
		margin-top: 28px;
		height: 256px;
		width: 100%;
	}

	#main-footer .footer-widget .scpcontainer .scpthumb {
		width: 100%;
		height: initial;
		text-align: center;
	}

	#main-footer .footer-widget .scpcontainer .scpthumb a{
		width: 80%;
		float: none;
		text-align: center;
		display: inline-block;
	}

	#main-footer .footer-widget .scpcontainer .scpthumb img {
		width: 100%;
		height: initial;
		text-align: center;
	}

	#main-footer .footer-widget .scpcontainer .scptitle {
		clear: both;
		width: 100%;
		text-align: center;
	}

	#main-footer #footer-widgets{
		padding-bottom: 0px;
	}

	#main-footer .lastmenu{
		    padding: 10px 20px;
	}

	.copyright {
		text-align: center;
		float: none;
		margin-right: 0px;
	}

	ul#menu-footer-menu li {
		float: none;
		margin-right: 20px;
		display: inline-block;
	}

	.footersocial {
		display: block;
		padding-top: 31px;
		margin-top: -5px;
		float: none;
		text-align: center;
	}

	.footersocial a{
		float: none;
		display: inline-block;
		text-align: center;
	}

	/* Inner pages  */

	.squareasist {
		width: 100%;
	}

	.et_pb_text_0 {
		margin-top: 474px;
	}

	.page-id-78 .et_pb_section {
	    height: 700px !important;
	}

	section.aboutsect{
		float:left;
	}

	.et_pb_section {
	    height: 700px !important;
	}

	.home .et_pb_section {
		height: 480px !important;
	}
	.page-id-90 .et_pb_section_4 form#fm-form-2 li {
	width: 100%!important;
	}
	.page-id-90 .et_pb_section_2 .et_pb_fullwidth_code_0 .half {
	width: 100%!important;
}

}


@media (max-width: 768px){
	
	.calclayer{
		    margin-left: calc(53% - 20px);
	}	


.calculatorhalf h3{
	font-size: 16px
}


.calc{
	font-size: 35px
}

.rows h3{
	bottom: 17px
}

.calc input,.calc2,.calc3{
	font-size: 35px;
}



}




@media (max-width: 580px){
	.half{
		width: 100%
	}
	.mobilehideQuin{
		display: none
	}


	
}





@media (max-width: 460px){
	
	.calculatorhalf h3{
		font-size: 16px
	}
	
	
	.calc{
		font-size: 35px
	}
	
	.rows h3{
		bottom: 17px
	}
	
	.calc input,.calc2,.calc3{
		font-size: 35px;
	}
}














/* Latest mobile fixes */

/* ----------------- Global fixes -----------------*/

/* Texts */
.big35 {
	font-size: 25px!important;
}

.big30 {
	font-size: 25px!important;
}

.big25 {
	font-size: 20px!important;
}

h1, h2 {
	line-height: initial!important;
}

#ourPartnersTitle{
	height: initial!important;
	clear: both;
}

/* ----------------- Page home fixes -----------------*/
.page-id-2 .et_pb_section_2, 
.page-id-2 .et_pb_section_3,
.page-id-2 .et_pb_section_5,
.page-id-2 .et_pb_section_7,
.page-id-2 .et_pb_section_9,
.page-id-2 .et_pb_section_13{
	height: initial !important;
}

/*----------------- Page mission-vision fixes -----------------*/
.page-id-80 .et_pb_section_1,
.page-id-80 .et_pb_section_3,
.page-id-80 .et_pb_section_4,
.page-id-80 .et_pb_section_5,
.page-id-80 .et_pb_section_6,
.page-id-80 .et_pb_section_7,
.page-id-80 .et_pb_section_8 {
    height:initial!important;
}

.page-id-80 .et_pb_section_8 .et_pb_module p span {
    line-height: 1.2;
}

/* Texts */
.page-id-80 .big35 {
	font-size: 25px!important;
}

.page-id-80 .big30 {
	font-size: 25px!important;
}

.page-id-80 .et_pb_section_1 h2{
	margin-bottom: 25px!important;
}

.page-id-80 .et_pb_section_3 .et_pb_row_6 h1{
	margin-bottom: 15px!important;
}

.page-id-80 .et_pb_section_7 .et_pb_row_22 p a{
	line-height: initial!important;
}

.page-id-80 .et_pb_section_1 p{
	font-size: 25px!important;
}

/* Paddings */

.page-id-80 .et_pb_section_6 {
	padding-top: 50px!important;
	padding-bottom: 50px!important;
}

/*----------------- Page financials fixes -----------------*/
.page-id-82 .et_pb_section_1,
.page-id-82 .et_pb_section_2 {
	height: initial!important;
}

/* Texts */
.page-id-82 .big35 {
	font-size: 25px!important;
}

.page-id-82 .big30 {
	font-size: 25px!important;
}

.page-id-82 .et_pb_section_1 .et_pb_row_1 .et_pb_column_1 .et_pb_code_0 .half {
	width: 100%;
}

/*----------------- Page board-of-directors fixes -----------------*/
.page-id-84 .et_pb_section_1{
	height: initial!important;
}

/* Texts */
.page-id-84 .big25 {
	font-size: 20px!important;
}

.page-id-84 .et_pb_section_1 div.shortercont h2{
	margin-bottom: 0px!important;
}

.page-id-84 .et_pb_section_1 p{
	font-size: 15px;
}

.page-id-84 .et_pb_section_1 .et_pb_row_1,
.page-id-84 .et_pb_section_1 .et_pb_row_2,
.page-id-84 .et_pb_section_1 .et_pb_row_3,
.page-id-84 .et_pb_section_1 .et_pb_row_4,
.page-id-84 .et_pb_section_1 .et_pb_row_5,
.page-id-84 .et_pb_section_1 .et_pb_row_6,
.page-id-84 .et_pb_section_1 .et_pb_row_7{
	padding-bottom: 0px;
}
 
/*----------------- Page senior-leadership fixes -----------------*/
.page-id-86 .et_pb_section_1 {
	height: initial!important;
}

/* Texts */
.page-id-86 .big25 {
	font-size: 20px!important;
}

.page-id-86 .et_pb_section_1 p{
	font-size: 15px;
}

.page-id-86 .et_pb_section_1 .et_pb_row_1,
.page-id-86 .et_pb_section_1 .et_pb_row_2,
.page-id-86 .et_pb_section_1 .et_pb_row_3,
.page-id-86 .et_pb_section_1 .et_pb_row_4,
.page-id-86 .et_pb_section_1 .et_pb_row_5,
.page-id-86 .et_pb_section_1 .et_pb_row_6,
.page-id-86 .et_pb_section_1 .et_pb_row_7{
	padding-bottom: 0px;
}

/*----------------- Page contact-us fixes -----------------*/
.page-id-88 .et_pb_section_0,
.page-id-88 .et_pb_section_1,
.page-id-88 .et_pb_section_2,
.page-id-88 .et_pb_section_3 {
    height: initial!important;
}

/* Texts */
.page-id-88 .big20 {
	font-size: 18px!important;
}

/* Text Form */
.page-id-88 form span.classcontactformcust textarea{
	width: 100%;
}

/*----------------- Page how-we-work fixes -----------------*/

.page-id-90 .et_pb_section_1,
.page-id-90 .et_pb_section_2,
.page-id-90 .et_pb_section_3,
.page-id-90 .et_pb_section_4,
.page-id-90 .et_pb_section_5,
.page-id-90 .et_pb_section_6,
.page-id-90 .et_pb_section_8,
.page-id-90 .et_pb_section_10 {
	height: initial!important;
}

/* Texts */
.page-id-90 .big25 {
	font-size: 20px!important;
}

.page-id-90 .big30 {
	font-size: 24px!important;
}

.page-id-90 .big35 {
	font-size: 21px!important;
}

.page-id-90 .et_pb_section_3 h2.h2home span{
	font-size: 20px;
}

.page-id-90 .et_pb_section_3 h2.h2home{
    line-height: 19px;
}

/* Paddings */

.page-id-90 div.et_pb_section_1  {
	padding: 0px!important;
}

.page-id-90 div.et_pb_row_2 {
	padding: 0px!important;
}


.page-id-90 div.et_pb_row_3 {
	padding: 0px!important;
}

.page-id-90 .et_pb_section_6 {
	padding-top: 45px!important;
}

.page-id-90 .et_pb_section_3 section.basicPadding {
	padding: 0px!important;
}



/* Form */



/*----------------- Page we-scale fixes -----------------*/
.page-id-92 .et_pb_section_1 , 
.page-id-92 .et_pb_section_2 ,
.page-id-92 .et_pb_section_3 {
	height: initial!important;
	line-height: initial!important;
}

/* Texts */
.page-id-92 .big35 {
	font-size: 25px!important;
}

.page-id-92 .big30 {
	font-size: 25px!important;
}

.page-id-92 .big25 {
	font-size: 20px!important;
}

.page-id-92 .et_pb_section_0 .et_pb_row_0 div.topCirlce div.conter h1 {
	margin-top: 0%;	
}

.page-id-92 .et_pb_section_1 .et_pb_row_1 h1 {
	line-height: 30px!important;
}

.page-id-92 .et_pb_section_2 .et_pb_column_4_4 p span{
	font-size: 20px!important;
}

.page-id-92 .et_pb_section_3 .et_pb_column_4_4 h1 span{
	font-size: 25px!important;
}

.page-id-92 .et_pb_section_2 .et_pb_row_7 .et_pb_column_4_4 h1 ,
.page-id-92 .et_pb_section_2 .et_pb_row_7 .et_pb_column_4_4 h2 ,
.page-id-92 .et_pb_section_3  .et_pb_row_8 h2 {
	line-height: 30px!important;
}


/* Paddings */

.page-id-92 .et_pb_row_1 , 
.page-id-92 .et_pb_row_2 ,
.page-id-92 .et_pb_row_3 ,
.page-id-92 .et_pb_row_4 , 
.page-id-92 .et_pb_row_5 ,
.page-id-92 .et_pb_row_6 {
	padding: 0px;
}

.page-id-92 .et_pb_row_8,
.page-id-92 .et_pb_row_9,
.page-id-92 .et_pb_row_10 {
	padding: 0px;
}

/*----------------- Page we-multiply fixes -----------------*/
.page-id-94 .et_pb_section_1 , 
.page-id-94 .et_pb_section_2 ,
.page-id-94 .et_pb_section_3 {
	height: initial!important;
	line-height: initial!important;
}

.page-id-94 .et_pb_section_1 .et_pb_row  {
	padding: initial!important;
}

.page-id-94 .et_pb_section_0 .et_pb_row_0 div.topCirlce div.conter h1 {
	margin-top: 0%;	
}

.page-id-94 .et_pb_row_8 .et_pb_column_9 .et_pb_column_4_4 p span {
	font-size: 20px!important;
}

/* Form */

.page-id-94 form#fm-form-2 li {
	width: 100%!important;
}

/*----------------- Page we-value fixes -----------------*/
.page-id-96 .et_pb_section_1 , 
.page-id-96 .et_pb_section_2 ,
.page-id-96 .et_pb_section_3 ,
.page-id-96 .et_pb_section_4 , 
.page-id-96 .et_pb_section_6 ,
.page-id-96 .et_pb_section_10 {
	height: initial!important;
	line-height: initial!important;
}

.page-id-96 .et_pb_section_0 .et_pb_row_0 div.topCirlce div.conter h1 {
	margin-top: 0%;	
}

.page-id-96 span {
	font-size: 25px!important;
}

.page-id-96 .et_pb_section_6 {
	padding-top: 40px!important;
}

.page-id-96 .et_pb_section_2 .et_pb_row_2 {
	padding: initial;!important,
}


/*----------------- Page we-mobilize fixes -----------------*/
.page-id-98 .et_pb_section_1 , 
.page-id-98 .et_pb_section_2 {
	height: initial!important;
	line-height: initial!important;
}

.page-id-98 .et_pb_section_0 .et_pb_row_0 div.topCirlce div.conter h1 {
	margin-top: 0%;	
}

.page-id-98 .et_pb_section_1 .et_pb_row_1,
.page-id-98 .et_pb_section_1 .et_pb_row_2 {
	padding: 0px!important;
}

/*----------------- Page proprietary-technology fixes -----------------*/
.page-id-100 .et_pb_section_1,
.page-id-100 .et_pb_section_2,
.page-id-100 .et_pb_section_3,
.page-id-100 .et_pb_section_4,
.page-id-100 .et_pb_section_5,
.page-id-100 .et_pb_section_7,
.page-id-100 .et_pb_section_9,
.page-id-100 .et_pb_section_11{
	height: initial!important;
	line-height: initial!important;
}

.page-id-100 .et_pb_row_2,
.page-id-100 .et_pb_row_3,
.page-id-100 .et_pb_row_4 {
	padding: 0px!important;
}

.page-id-100 .et_pb_section_3 div{
	height: initial!important;
}

.page-id-100 .et_pb_section_3 .et_pb_row_5 .et_pb_column_5 .et_pb_text_5,
.page-id-100 .et_pb_section_3 .et_pb_row_5 .et_pb_column_6 .et_pb_text_7 {
	padding-top: 250px!important;
}

.page-id-100 .et_pb_section_4 .et_pb_row_6, 
.page-id-100 .et_pb_section_4 .et_pb_row_7,
.page-id-100 .et_pb_section_4 .et_pb_row_8,
.page-id-100 .et_pb_section_5 .et_pb_row_9,
.page-id-100 .et_pb_section_5 .et_pb_row_10{
	padding: 0px!important;	
}

.page-id-100 .et_pb_section_4 .et_pb_row_8 div div p span{
	font-size: 20px!important;
}


/*----------------- Page projects fixes -----------------*/
.page-id-102 .et_pb_section_0,
.page-id-102 .et_pb_section_1,
.page-id-102 .et_pb_section_2,
.page-id-102 .et_pb_section_3,
.page-id-102 .et_pb_section_4,
.page-id-102 .et_pb_section_5,
.page-id-102 .et_pb_section_7,
.page-id-102 .et_pb_section_9 {
	height: initial!important;
	line-height: initial!important;
}

.page-id-102 .et_pb_section_0 {
	padding: 0px!important;
}

.page-id-102 .entry-content .et_pb_section.et_pb_section_6 {
	padding-top: 0px!important;
}

.page-id-102 .et_pb_section_0 .big30{
	font-size: 20px!important;
}

.page-id-102 .et_pb_section_0 p{
	font-size: 16px!important;
}


.page-id-102 .et_pb_section_0 div.slideprompt p{
	font-size: 12px!important;
}

.page-id-102 .et_pb_section_2 div.et_pb_text_0 h1.boldl{
	font-size: 20px!important;
}

.page-id-102 .et_pb_section_2 .et_pb_row_2 div div h1.whitel {
	font-size: 20px!important;
}

.page-id-102 .et_pb_section_2 .et_pb_row_2 div div h2 {
	font-size: 15px!important;
}

.page-id-102 .et_pb_section_7.et_pb_section {
	padding-top: 0px!important;
}

/*----------------- Page partners fixes -----------------*/
.page-id-104 .et_pb_section_0,
.page-id-104 .et_pb_section_1,
.page-id-104 .et_pb_section_2,
.page-id-104 .et_pb_section_4,
.page-id-104 .et_pb_section_6 {
	height: initial!important;
	line-height: initial!important;
}

.page-id-104 .et_pb_section_6 h2 {
	font-size: 20px!important;
}

.page-id-104 .et_pb_section_6{
	padding: initial!important;
}

.page-id-104 .et_pb_section_2 .et_pb_row_3 {
	padding: 0px!important;
}

.page-id-104 .et_pb_section_4 .et_pb_row_6 {
	padding: 0px!important;
}

.page-id-104 .et_pb_section_6 .et_pb_row_8 {
	padding-bottom: 0px;
}

.page-id-104 .et_pb_section_6 .et_pb_row_9{
	padding-top: 0px;
}


/*----------------- Page news fixes -----------------*/
.page-id-106 .et_pb_section_0,
.page-id-106 .et_pb_section_1 {
	height: initial!important;
}

.page-id-106 .et_pb_section_1 article h2.entry-title {
	font-size: 20px!important;
}

.page-id-106 .et_pb_section_1 article div.post-content p,
.page-id-106 .et_pb_section_1 article div.post-content a{
	font-size: 15px!important;
}

/*----------------- Page ecometrics fixes -----------------*/
.page-id-108 .et_pb_section_0{
	height: initial!important;
}

.page-id-108 .et_pb_section_0{
	height: initial!important;
}
div#dataView {
height: initial!important;		
}

/*----------------- Page invest fixes -----------------*/
.page-id-110 .et_pb_section_1,
.page-id-110 .et_pb_section_2,
.page-id-110 .et_pb_section_5,
.page-id-110 .et_pb_section_6,
.page-id-110 .et_pb_section_7,
.page-id-110 .et_pb_section_9,
.page-id-110 .et_pb_section_11,
.page-id-110 .et_pb_section_13 {
	height: initial!important;
	line-height: initial!important;
}

.page-id-110 .et_pb_section_2 .et_pb_row_0 div div.et_pb_text {
	margin-top: 0px!important;
}

.page-id-110 .et_pb_section_5 .et_pb_row_3 .et_pb_column_6 .smallPadding {
	padding-bottom: 0px!important;
}

.page-id-110 .et_pb_section_7 .et_pb_row_7 .et_pb_column_12 {
	padding-top: 0px!important;
}

.page-id-110 .et_pb_section_7 .et_pb_row_7 .et_pb_column_4_4 .et_pb_text_8 {
	margin-top: 0px!important;
}

.page-id-110 .et_pb_section_7.et_pb_section div.et_pb_row {
	padding: 0px 0px!important;
}

/* 9.12.2017 */

.page-id-110 .entry-content .et_pb_section_0 {
	height: initial!important;
}

/*
.page-id-110 .entry-content .et_pb_section_3.et_pb_section,
.page-id-110 .entry-content .et_pb_section_4.et_pb_section {
	height: initial!important;
}
*/

.page-id-110 .entry-content .et_pb_section_1 .et_pb_text_0 {
    margin-top: 0;
} 



